* {

    padding: 0;

    margin: 0;

    box-sizing: border-box;

    font-family: 'Segoe UI';

}



.sec-1  {

    background-color: #eeeeee;
display: flex;
align-items: center;
height: 100vh;
    padding: 55px 0;
/*    overflow: hidden;*/

}



/*.sec-1 .bg-color {

    border-radius: 20px;

    background-color: #ffffff;

    padding: 10px 0;

    max-width: 700px;

}*/

.sec-1 .bg-color {
    border-radius: 20px;
    background-color: #ffffff;
    padding: 10px 0;
    max-width: 700px;
}



.sec-1 .content h2 {

    font-size: 26px;

    line-height: 40px;

    color: #000000;

    font-weight: bold;

    text-align: center;

}



.sec-1 .content p {

    font-size: 20px;

    line-height: 40px;

    color: rgb(0, 0, 0);

    padding: 12px 0px;

    text-align: center;

    margin: 0;

}



.sec-1 span.first {

    background: #d54b3d;

    padding: 7px;

    height: 44px;

    width: 44px;

    border-radius: 5px;

}



.sec-1 span.second {

    background: #3a589e;

    border-radius: 5px;

    padding: 7px;

    height: 44px;

    width: 44px;

}



.sec-1 span.first i.fa-solid.fa-envelope {

    transform: translate(4%, 6%);

    color: #fff;

    font-size: 28px !important;

}



.sec-1 span.second i.fa-brands.fa-facebook-f {

    transform: translate(29%, 4%);

    color: #fff;

    font-size: 28px;

}



.sec-1 .icon {

    display: flex;

    justify-content: center;

}



.sec-1 span.text {

    display: flex;

    justify-content: center;

    font-size: 16px;

    line-height: 40px;

    color: #000000;

    padding-top: 7px;

}



.sec-1 .content a {

    font-size: 18px;

    color: #fc2512;

    font-weight: bold;

    font-family: "Segoe UI";

    text-align: center;

    display: flex;

    justify-content: center;

    padding-top: 30px;

    text-decoration: none;

}



.sec-1 .content p.paragraph {

    font-size: 14px;

    line-height: 40px;

    color: #777777;

    font-family: "Segoe UI";

    padding-top: 15px;

}



.sec-1 .center {

    display: grid;

    grid-template-columns: 1fr max-content 1fr;

    column-gap: 5px;

    align-items: center;

    width: 35%;

    padding-top: 55px;

    margin: 0px auto;

    font-size: 20px;

    line-height: 18px;

    color: rgb(0, 0, 0);

    font-weight: bold;

    font-family: "Segoe UI";

}



.sec-1 .center::before,

.center::after {

    content: "";

    display: block;

    height: 1px;

    background-color: #bdbdbe;

}





/* ===========second============== */



.sec-2 a i.fa-solid.fa-arrow-left {

    border: 2px solid #000;

    padding: 6px;

    color: #000;

    border-radius: 50%;

    transform: translate(15px, 10px);

}



.sec-2 a {

    display: block;

}



.sec-2 .bg-color {

    border-radius: 20px;

    background-color: #ffffff;

    max-width: 700px;

    padding: 10px 0;

    display: grid;

    align-items: center;

}



.sec-2 {

    background-color: #eeeeee;

    padding: 50px 0;

}



.sec-2 .inputWithIcon input[type="text"] {

    width: 100%;

    font-size: 16px;

    line-height: 30px;

    color: #000000;

    font-family: "Segoe UI";

    margin: 8px 0;

    outline: none;

    box-sizing: border-box;

    padding: 8px;

    transition: 0.3s;

    border-radius: 8px;

    background-color: #f4f4f4;

    border: 1px solid #a0a0a0;

}



.sec-2 .inputWithIcon input[type="text"]:focus {

    border-color: dodgerBlue;

    box-shadow: 0 0 8px 0 dodgerBlue;

}



.sec-2 .inputWithIcon {

    position: relative;

    padding-top: 10px;

    width: 70%;

    margin: 0 auto;

}



.sec-2 .inputWithIcon i.fa.fa-user.fa-lg.fa-fw {

    position: absolute;

    right: 5%;

    top: 56px;

    padding: 9px 8px;

    color: rgb(76, 76, 76);

    transition: all 0.3s ease 0s;

}



.sec-2 .inputWithIcon input[type="text"]:focus+i {

    color: dodgerBlue;

}



.sec-2 p {

    font-size: 18px;

    line-height: 30px;

    color: #777777;

    font-weight: bold;

    font-family: "Segoe UI";

    text-align: center;

}



.sec-2 h2 {

    line-height: 25px;

    font-size: 26px;

    margin: 0;

    padding-bottom: 20px;

    color: #000000;

    font-weight: bold;

    font-family: "Segoe UI";

    text-align: center;

}



.sec-2 lable {

    font-size: 18px;

    line-height: 0;

    font-weight: 500;

    color: #000000;

    font-family: "Segoe UI";

}



.sec-2 .btn button {

    border-radius: 5px;

    background-color: #fc2512;

    border: none;

    padding: 8px 55px;

    margin-top: 45px;

}



.sec-2 .btn button a {

    font-size: 16px;

    color: #ffffff;

    font-family: "Segoe UI";

    text-align: center;

}



.sec-2 .btn button a:hover {

    text-decoration: none;

    color: #ffffff;

}



.sec-2 .btn {

    text-align: center;

    display: flex;

    justify-content: center;

}



.sec-2 .inputWithIcon i.fa-regular.fa-calendar-days {

    position: absolute;

    right: 2%;

    top: 59px;

    padding: 9px 8px;

    color: #4c4c4c;

    transition: 0.3s;

}



.sec-2 input[type="date"] {

    width: 100%;

    font-size: 16px;

    line-height: 30px;

    color: #000000;

    font-family: "Segoe UI";

    margin: 8px 0;

    outline: none;

    box-sizing: border-box;

    padding: 8px;

    transition: 0.3s;

    border-radius: 8px;

    background-color: #f4f4f4;

    border: 1px solid #a0a0a0;

}



.sec-2 .inputWithIcon i.fa-solid.fa-location-dot {

    position: absolute;

    right: 5%;

    top: 50%;

    padding: 9px 8px;

    color: #494949;

    transition: 0.3s;

}





/* checkbox */



.sec-2 .form label {

    background: #eeeeee;

    width: 100%;

    padding: 5px 14px;

    margin-bottom: 0;

    border-bottom: 1px solid #a0a0a0;

    font-size: 16px;

    line-height: 30px;

    color: #717171;

    font-family: "Segoe UI" !important;

}



.sec-2 .form input#red {

    position: absolute;

    right: 5%;

    top: 13%;

}



.sec-2 .form input#yellow {

    position: absolute;

    right: 5%;

    top: 24%;

}



.sec-2 .form input[type=checkbox]:after {

    content: '';

    border: 1.5px solid #71ca49 !important;

    display: block;

    width: 16px;

    height: 16px;

    border-radius: 3px;

}



.sec-2 input#g {

    top: 24%;

    -webkit-appearance: none;

    border-radius: 4px;

    position: absolute;

    right: 5%;

    outline: 0.1em solid #71ca49;

    outline-offset: 0.1em;

}



input#g:checked {

    display: inline-block;

    background-color: #71ca49;

}



input#k:checked {

    display: inline-block;

    background-color: #71ca49;

}



.sec-2 input#k {

    top: 43%;

    -webkit-appearance: none;

    border-radius: 4px;

    position: absolute;

    right: 5%;

    outline: 1px solid #71ca49;

    outline-offset: 0.1em;

}



.sec-2 .form input#pink {

    position: absolute;

    right: 5%;

    top: 35%;

}



.sec-2 .form input#purple {

    position: absolute;

    right: 5%;

    top: 45%;

}



.sec-2 .form input#green {

    position: absolute;

    right: 5%;

    top: 56%;

}



.sec-2 .form input {

    height: 16px;

    width: 16px;

}



.sec-2 .form input#other {

    position: absolute;

    right: 5%;

    top: 67%;

}



.sec-2 form.first ul {

    list-style: none;

    width: 25%;

}



.sec-2 form.first .common-div {

    display: flex;

    justify-content: space-between;

}



.sec-2 form.first input {

    margin-right: 5px;

    width: 15px;

    height: 15px;

}



.sec-2 form.first .common-div-f {

    display: flex;

    align-items: center;

}



.sec-2 form.first {

    display: flex;

    flex-direction: column;

    width: 80%;

    margin: 0 auto;

}



.sec-2 form.first #other {

    margin-left: 7px;

}



.sec-2 form.first input[type="radio"] {

    accent-color: #21ab08;

}



.sec-2 form.first input[type="checkbox"] {

    accent-color: #21ab08;

}



.sec-2 form.first h5 {

    font-size: 18px;

    line-height: 40px;

    color: #000000;

    font-family: "Segoe UI";

}



.sec-2 form.first li {

    font-size: 16px;

    color: #000000;

    font-family: "Segoe UI";

}



.sec-2 {

    background-color: #eeeeee;

    padding: 50px 0;

    height: 100vh;

    display: flex;

    align-items: center;

}



.sec-2 form.first h6 {

    font-size: 16px;

    line-height: 30px;

    color: #000000;

    font-family: "Segoe UI";

}



.sec-2 form.first h6 {

    font-size: 16px;

    line-height: 30px;

    color: #000000;

    font-family: "Segoe UI";

}



.sec-2 form.first .align {

    align-items: center;

    font-size: 16px;

    line-height: 18px;

    color: #000000;

    font-family: "Segoe UI";

}



.sec-2 form.first .align input:after {

    content: '';

    border: 1.5px solid black !important;

    display: block;

    width: 15px;

    height: 15px;

}



.sec-2 form.first label {

    display: flex;

    font-size: 16px;

    line-height: 25px;

    color: #000000;

    font-family: "Segoe UI";

    align-items: center;

}



.sec-2 .upload-options label {

    background: #fff;

    margin-bottom: 0;

    border-bottom: none;

    padding: 0;

}



.sec-2 .upload-options label input {

    height: 46px;

    width: 100%;

}



.wrapper {

    display: flex;

}





/* ============form7============= */



input[type=checkbox] {

    accent-color: green;

}



.sec-2 input#f {

    position: absolute;

    right: 5%;

    top: 17%;

}



.sec-2 input#i {

    position: absolute;

    right: 5%;

    top: 30%;

}



.sec-2 input#r {

    position: absolute;

    right: 5%;

    top: 44%;

}



.sec-2 input#s {

    position: absolute;

    right: 5%;

    top: 58%;

}
.sec-2 input#t {

    position: absolute;

    right: 5%;

    top: 58%;

}



textarea {

    width: 100%;

    background: #f4f4f4;

    border-radius: 8px;

    border: 1px solid #a0a0a0;

    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;

    padding: 5px 13px;

    transition: background-color 0.2s ease 0s;

    font-size: 16px;

    line-height: 30px;

    color: #000000;

    font-family: "Segoe UI";

}



textarea:focus {

    background: none repeat scroll 0 0 #FFFFFF;

    outline-width: 0;

}





/*   form8   */



.sec-2 .slidecontainer {

    width: 100%;

}



.sec-2 .slider {

    /*-webkit-appearance: none;*/

    width: 100%;

    height: 13px;

    border-radius: 5px;

    background: #d3d3d3;

    outline: none;

    opacity: 0.7;

    -webkit-transition: .2s;

    transition: opacity .2s;

    margin-top: 15px;

}



.sec-2 .slider:hover {

    opacity: 1;

}



.sec-2 .slider::-webkit-slider-thumb {

    -webkit-appearance: none;

    appearance: none;

    width: 23px;

    height: 24px;

    border: 0;

    background: url('contrasticon.png');

    cursor: pointer;

}



.sec-2 .slider::-moz-range-thumb {

    width: 23px;

    height: 24px;

    border: 0;

    background: url('contrasticon.png');

    cursor: pointer;

}





/* form13 */



.sec-2 .select-common {

    width: 70%;

    margin: 0 auto;

}



.sec-2 select.select-item {

    width: 100%;

    padding: 10px;

    background-color: #f4f4f4 !important;

    border: 1px solid #aeaeae;

    border-radius: 8px;

    -webkit-appearance: none;

    -webkit-appearance: none;

    background: url(./image/arrop.png) no-repeat scroll 97% 20px;

    width: 100%;

}



.sec-2 select:focus-visible {

    outline: none;

}





/* ============form27============= */



.sec-2 form.icon input#f {

    position: absolute;

    right: 5%;

    top: 26%;

}



.sec-2 form.icon input#i {

    position: absolute;

    right: 5%;

    top: 45%;

}



.sec-2 form.icon input#a {

    top: 24%;

    -webkit-appearance: none;

    border-radius: 4px;

    position: absolute;

    right: 5%;

    outline: 0.1em solid #71ca49;

    outline-offset: 0.1em;

}



.sec-2 input#a:checked {

    display: inline-block;

    background-color: #71ca49;

}



.sec-2 form.icon input#h {

    top: 43%;

    -webkit-appearance: none;

    border-radius: 4px;

    position: absolute;

    right: 5%;

    outline: 0.1em solid #71ca49;

    outline-offset: 0.1em;

}



.sc-2 input#h:checked {

    display: inline-block;

    background-color: #71ca49;

}





/* ==========form22============ */



.sec-2 form.first .radio-common.d-flex {

    justify-content: space-between;

    width: 75%;

}





/* ==========form19=========== */



.sec-2 .radio-common-f {

    justify-content: space-between;

    width: 45%;

}



.sec-2 form.form input#d {

    position: absolute;

    right: 5%;

    top: 15%;

}



.sec-2 form.form input#e {

    position: absolute;

    right: 5%;

    top: 27%;

}



.sec-2 form.form input#c {

    position: absolute;

    right: 5%;

    top: 39%;

}



.sec-2 form.form input#o {

    position: absolute;

    right: 5%;

    top: 50%;

}



.sec-2 form.form input#n {

    position: absolute;

    right: 5%;

    top: 63%;

}



.sec-2 .border {

    border-bottom: none;

}



sec-2 .border {

    border-bottom: none;

}

@media screen and (min-width:320px) and (max-width:767px) {

    .sec-1 {

        padding: 25px;

    }

 
    .sec-1 .bg-color {

        padding: 25px;

        max-width: unset;

    }

    .sec-1 .content h2 {

        font-size: 20px;

        line-height: 26px;

    }

    .sec-1 .content p {

        font-size: 16px;

        line-height: 35px;

        color: #000000;

        padding: 0rem;

        text-align: center;

    }

    .sec-1 span.text {

        font-size: 13px;

        padding-top: 3px;

        line-height: unset;

    }

    .sec-1 .center {

        width: 30%;

        padding-top: 30px;

        font-size: 18px;

    }

    .sec-1 .content a {

        font-size: 15px;

        padding-top: 10px;

    }

    .sec-1 .content p.paragraph {

        font-size: 13px;

        line-height: 20px;

        padding-top: 12px;

    }

    .sec-1 span.first {

        height: 30px;

        width: 30px;

    }

    .sec-1 span.second {

        height: 30px;

        width: 30px;

    }

    .sec-1 span.first i.fa-solid.fa-envelope {

        transform: translate(-1%, -13%);

        font-size: 18px !important;

    }

    .sec-1 span.second i.fa-brands.fa-facebook-f {

        transform: translate(21%, -14%);

        font-size: 18px;

    }

    .sec-2 {

        padding: 25px;
    }

    .sec-2 p {

        font-size: 16px;

        line-height: 15px;

    }

    .sec-2 .bg-color {

        padding: 25px;

        max-width: unset;

    }

    .sec-2 h2 {

        line-height: 30px;

        font-size: 20px;

        padding-bottom: 10px;

    }

    .sec-2 .inputWithIcon {

        position: relative;

        padding-top: 10px;

        width: 100%;

        margin: 0 auto;

    }

    .sec-2 lable {

        font-size: 13px;

    }

    .sec-2 .inputWithIcon input[type="text"] {

        width: 100%;

        font-size: 13px;

        line-height: 20px;

    }

    .sec-2 .inputWithIcon i.fa.fa-user.fa-lg.fa-fw {

        position: absolute;

        right: 5%;

        top: 51px;

    }

    .sec-2 .btn button {

        padding: 7px 45px;

        margin-top: 30px;

    }

    .sec-2 i.fa-solid.fa-arrow-left {

        border: 1px solid #000;

        padding: 5px;

        border-radius: 50%;

        transform: translateY(35px);

        font-size: 12px;

    }

    .sec-2 a i.fa-solid.fa-arrow-left {

        border: 2px solid #000;

        padding: 6px;

        color: #000;

        border-radius: 50%;

        transform: translateY(0px);

    }

    .sec-2 input[type="date"] {

        font-size: 14px;

        line-height: 21px;

    }

    .sec-2 .inputWithIcon i.fa-solid.fa-location-dot {

        top: 49%;

    }

    .sec-2 form.first .common-div-f {

        display: block;

    }

    .sec-2 form.first .common-div {

        display: block;

    }

    .sec-2 form.first ul {

        width: 100%;

        margin: 0;

    }

    .sec-2 form.first input {

        margin-right: 5px;

        width: 13px;

        height: 13px;

    }

    .sec-2 form.first li label {

        display: flex;

        align-items: center;

        font-size: 14px;

        line-height: 22px;

    }

    .sec-2 form.first .align input:after {

        content: '';

        border: 1.5px solid black !important;

        display: block;

        width: 13px;

        height: 13px;

    }

    .sec-2 .form input:after {

        width: 14px !important;

        height: 14px !important;

    }

    .sec-2 .form input {

        

        right: 5%;

        top: 47%;

        height: 14px;

        width: 14px;

    }

    .sec-2 .form input#red {

        position: absolute;

        right: 5%;

        top: 14%;

    }

    .sec-2 .form input#yellow {

        position: absolute;

        right: 5%;

        top: 25%;

    }

    .sec-2 .form input#pink {

        position: absolute;

        right: 5%;

        top: 36%;

    }

    .sec-2 .form input#purple {

        position: absolute;

        right: 5%;

        top: 47%;

    }

    .sec-2 .form input#green {

        position: absolute;

        right: 5%;

        top: 58%;

    }

    .sec-2 .form input#other {

        position: absolute;

        right: 5%;

        top: 70%;

    }

    .sec-2 .form label {

        font-size: 14px;

        line-height: 29px;

    }

    textarea {

        font-size: 14px;

        line-height: 27px;

    }

    .sec-2 form.first .radio-common.d-flex {

        justify-content: space-between;

        width: 100%;

    }

    .sec-2 .radio-common-f {

        justify-content: space-between;

        width: 100%;

    }

    .sec-2 form.icon input#f {

        top: 26%;

    }

    .sec-2 form.icon input#i {

        top: 45%;

    }

    .sec-2 form.first h5 {

        font-size: 16px;

        line-height: 25px;

        color: #000000;

        font-family: "Segoe UI";

    }

    .sec-2 form.icon input#a {

        top: 26%;

    }

    .sec-2 form.icon input#h {

        top: 47%;

    }

    .sec-2 form.first h6 {

        font-size: 14px;

        line-height: 20px;

    }

    .sec-2 select.select-item {

        padding: 5px;

        background: url(./image/arrop.png) no-repeat scroll 93% 15px;

    }

    .sec-2 form.form input#o {

        top: 53%;

    }

    .sec-2 form.form input#e {

        top: 28%;

    }

    .sec-2 form.form input#c {

        top: 40%;

    }

    .sec-2 form.form input#n {

        top: 66%;

    }

    .sec-2 input#k {

        top: 46%;

    }

    .sec-2 input#g {

        top: 26%;

    }

    .sec-2 input#f {

        top: 18%;

    }

    .sec-2 input#i {

        top: 32%;

    }

    .sec-2 input#r {

        top: 46%;

    }

    .sec-2 input#s {

        position: absolute;

        right: 5%;

        top: 61%;

    }

  /*  .sec-2 {

        height: unset;

    }*/

}



@media screen and (min-width:320px) and (max-width:398px) {

    .sec-2 form.icon input#a {

        top: 26%;

    }

    .sec-2 form.icon input#h {

        top: 45%;

    }

}





/* @media screen and (min-width:1800px) and (max-width:2000px) {

        .sec-2 {

            background-color: #eeeeee;

            padding: 50px 0;

            height: 100vh;

            display: flex;

            align-items: center;

        }

        .sec-1 {

            background-color: #eeeeee;

            padding: 50px 0;

            height: 100vh;

            display: flex;

            align-items: center;

        }

        .height {

            height: unset;

        }

    } */





/* ===============================================media screen================================================== */





/* ===========tab========== */



@media screen and (min-width:768px) and (max-width:992px) {

    .sec-2 {

        height: unset;

    }

    .sec-1 {

        padding: 68px;

    }

    .sec-1 .bg-color {

        padding: 40px;

    }

    .sec-1 .content h2 {

        font-size: 23px;

        line-height: 30px;

    }

    .sec-1 .content p {

        font-size: 17px;

        line-height: unset;

        padding: 8px 0;

    }

    .sec-1 span.first {

        height: 35px;

        width: 35px;

    }

    .sec-1 span.first i.fa-solid.fa-envelope {

        transform: translate(0%, 2%);

        font-size: 22px !important;

    }

    .sec-1 span.text {

        font-size: 15px;

        line-height: unset;

        padding-top: 7px;

    }

    .sec-1 span.second {

        height: 35px;

        width: 35px;

    }

    .sec-1 span.second i.fa-brands.fa-facebook-f {

        transform: translate(25%, 1%);

        font-size: 22px;

    }

    .sec-1 .center {

        padding-top: 35px;

    }

    .sec-1 .content a {

        font-size: 17px;

        padding-top: 15px;

    }

    .sec-1 .content p.paragraph {

        line-height: 30px;

    }

    .sec-2 {

        padding: 40px;

    }

    .sec-2 p {

        font-size: 17px;

    }

    .sec-2 h2 {

        line-height: 30px;

        font-size: 23px;

        padding-bottom: 20px;

    }

    .sec-2 lable {

        font-size: 16px;

        line-height: 0;

    }

    .sec-2 .inputWithIcon input[type="text"] {

        width: 100%;

        font-size: 14px;

        line-height: 25px;

        margin: 3px 0;

    }

    .sec-2 .inputWithIcon i.fa.fa-user.fa-lg.fa-fw {

        right: 4%;

        top: 59px;

    }

    .sec-2 .btn button {

        padding: 8px 45px;

        margin-top: 45px;

    }

    .sec-2 input[type="date"] {

        font-size: 15px;

        line-height: 27px;

    }

    .sec-2 form.first li {

        font-size: 15px;

        line-height: 25px;

    }

    .sec-2 .form input#other {

        top: 67%;

    }

    .sec-2 .form input#green {

        top: 56%;

    }

    .sec-2 .form input#purple {

        top: 45%;

    }

    .sec-2 .form input#pink {

        top: 35%;

    }

    .sec-2 .form input#yellow {

        top: 24%;

    }

    .sec-2 .form input#red {

        top: 13%;

    }

    .sec-2 .form label {

        font-size: 15px;

    }

    .sec-2 input#s {

        top: 58%;

    }

    .sec-2 input#r {

        top: 44%;

    }

    .sec-2 input#i {

        top: 30%;

    }

    .sec-2 input#f {

        top: 17%;

    }

    .sec-2 form.icon input#h {

        top: 42%;

    }

}
